"use strict";
const common_vendor = require("../../../common/vendor.js");
const useModel = {
  items: common_vendor.ref([
    {
      label: "项目公告",
      icon: "announcement.svg",
      des: {},
      count: 0
    },
    {
      label: "系统消息",
      icon: "system.svg",
      des: {},
      count: 0
    }
  ])
};
exports.useModel = useModel;
